#product-single .container .content-wrapper{
	background:#fff;
	border:1px solid #e7e7e7;
	border-radius:16px;
	margin-bottom:50px;
}
#product-single .container .content{
	width:100%;
	padding:20px;
	
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
	gap:24px 8px;
}

#product-single .product-images {
    width:602px;
    overflow: hidden;
}
#product-single .product-images #sync1{
	width:100%;
	overflow:hidden;
	margin:0;
	border:1px solid #cbcbcb;
	border-radius:8px;
}
#product-single .product-images #sync1 .item{
	width:600px;
	overflow:hidden;
	border-radius:8px;
}
#product-single .product-images #sync1 .item img{
	width:100%;
	height:auto;
	display:block;
}
#product-single .product-images #sync2{
	text-align:right;
	direction:rtl;
	
	position:relative;
}
#product-single .product-images #sync2 .item {
	width:52px;
	margin:0 0 0 8px;
	float:right !important;
	border: 1px solid #B7B7B7;
	border-radius: 8px;
	cursor: pointer;
}
#product-single .product-images #sync2 .item img{
	max-width:100%;
	height:auto;
	display:block;
	border-radius: 8px;
}
#product-single .product-images .jcarousel-control-prev,
#product-single .product-images .jcarousel-control-next{
	width:40px;
	height:60px;
	background:#F4F4F4;
	border-radius:8px;
	margin-top:-20px;
	
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	
	display:flex;
	justify-content:center;
	align-items:center;
}
#product-single .product-images .jcarousel-control-prev{
	left:10px;
}
#product-single .product-images .jcarousel-control-next{
	right:10px;
}
#product-single .product-images:hover .jcarousel-control-prev,
#product-single .product-images:hover .jcarousel-control-next{
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
#product-single .product-images .jcarousel-pagination{
	display:none;
}
#product-single .product-images .jcarousel-pagination span{
	background:#e7e7e7;
}
#product-single .product-images .jcarousel-pagination span.active{
	background:#F45F0D;
}
#product-single .product-images-bottom{
	width:100%;
	margin-top:16px;
	
	display:flex;
	justify-content:space-between;
	align-items:center;
	gap:15px;
}
#product-single .product-images-bottom .jcarousel-wrapper{
	width:300px;
}
#product-single .product-images-bottom .jcarousel-wrapper .jcarousel{
	width:100%;
}
#product-single .col-icons{
	width:90px;
	height:52px;
	background: #FAFAF9;
	border: 1px solid #e7e7e7;
	border-radius:8px;
	
	display:flex;
	justify-content:center;
	align-items:center;
	flex-direction:row-reverse;
	gap:15px;
}
#product-single .col-icons .icon{
	width:24px;
	height:24px;
	cursor:pointer;
}
#product-single .col-icons .icon.selected svg path,
#product-single .col-icons .icon:hover svg path{
	fill:#F45F0D;
}

#product-single .summary {
    width:-moz-calc( 100% - 651px );
    width:-webkit-calc( 100% - 651px );
    width:calc( 100% - 651px );
	
    overflow: hidden;
    position: relative;
	
	font-size:14px;
	color:#333;
	line-height:35px;
}
#product-single .summary .screen-reader-text{
	display:none !important;
}
#product-single .summary .woocommerce-review-link{
	display:none;
}
#product-single .summary .product_title{
    margin:0 0 10px;
    font-size:22px;
    font-weight:bold;
    color:#514D4D;
}
#product-single .star-rating {
	width:120px !important;
	height: 24px !important;
	background: url('../images/star-outline.svg') repeat-x left 0 !important;
	overflow:hidden;
	display:block;
	margin:0 0 10px !important;
	
	font-size:0 !important;
}
#product-single .star-rating:before,
#product-single .star-rating span:before{
	display:none !important;
}
#product-single .star-rating span {
	background:url('../images/star-full.svg') repeat-x left 0 !important;
	height: 24px !important;
	
	right:unset !important;
	left:0;
}
#product-single .summary .woocommerce-product-details__short-description{
	display:none;
}
#product-single .summary .product-attr{
	margin-top:15px;
}
#product-single .summary .product-attr ul{
    list-style:none;
	margin:0;
	padding:0;
	
	display:flex;
	flex-direction:column;
}
#product-single .summary .product-attr ul li{
	display:flex;
	justify-content:right;
	align-items:center;
	gap:4px;
	
	font-size:14px;
	font-weight:normal;
	color:#514D4D;
}
#product-single .summary .product-attr ul li:before{
	width:8px;
	height:8px;
	background:#FFB790;
	border-radius:5px;
	display:inline-block;
	content:'';
	margin-left:6px;
}
#product-single .summary .product-attr ul li:last-child:before{
	width:6px;
	height:6px;
	border-radius:0;
	transform:rotate(45deg);
	margin-right:2px;
}
#product-single .summary .product-attr ul li .go-to-attributes{
	color:#F45F0D;
	cursor:pointer;
}
#product-single .summary .product-attr ul li .go-to-attributes:hover{
	color:#D44E2F;
}
#product-single .summary .variations .reset_variations,
#product-single .summary .single_variation_wrap .woocommerce-variation-price,
#product-single .summary .stock{
    display:none !important;
}
#product-single .summary .variations{
	width:100%;
	margin-top:15px;
}
#product-single .summary .variations tbody{
	display:flex;
	justify-content:space-between;
	align-items:center;
	flex-wrap:wrap;
	gap:10px;
}
#product-single .summary .variations tr{
	width:-moz-calc( 50% - 8px );
	width:-webkit-calc( 50% - 8px );
	width:calc( 50% - 8px );
	
	display:flex;
	justify-content:flex-start;
	align-items:right;
	flex-direction:column;
}
#product-single .summary .variations .label{
	width:100%;
	
	font-size:14px;
	font-weight:normal;
	color:#514D4D;
}
#product-single .summary .variations tr td{
	width:100%;
}
#product-single .summary form.cart {
	overflow: hidden;
}
#product-single .summary .price-add-wrapper{
	width:100%;
	background:#FAFAF9;
	padding:15px;
	margin:20px 0 0;
	border-radius:8px;
	border: 1px solid #e7e7e7;
	
	display:flex;
	justify-content:space-between;
	align-items:center;
}
#product-single .summary .price-add-wrapper .price-wrapper{
	display:flex;
	justify-content:flex-start;
	align-items:center;
	gap:0 5px;
}
#product-single .summary .price-add-wrapper .price-wrapper .col-right{
	margin-top:6px;
	
	display:flex;
	justify-content:flex-start;
	align-items:center;
	gap:8px;
	
	font-size:18px;
	font-weight:normal;
	color:#000;
	line-height:22px;
	text-decoration:unset;
}
#product-single .summary .price-add-wrapper .price-wrapper .woocommerce-Price-currencySymbol{
	display:none;
}
#product-single .summary .price-add-wrapper .price-wrapper del{
	font-size:14px;
	font-weight:600;
	color:#8E8E8E;
	line-height:22px;
}
#product-single .summary .price-add-wrapper .price-wrapper ins{
	font-size:20px;
	font-weight:600;
	color:#000;
	line-height:22px;
	text-decoration:unset;
}
#product-single .summary .price-add-wrapper .price-wrapper .col-left{
	width:24px;
	height:21px;
}
#product-single .summary .price-add-wrapper .price-wrapper:has(.col-right .free-price) .col-left {
    display: none;
}
#product-single .summary .quantity {
	display:none !important;
}
#product-single .summary .single_add_to_cart_button {
	height:48px;
	background:#F45F0D;
	margin:0 !important;
	padding:0 16px;
	border:1px solid #d88f58;
	border-radius:8px;
	
	font-size:14px;
	color:#fff;
	line-height:30px;
	
	display:flex !important;
	justify-content:space-between;
	align-items:center;
	gap:0 4px;
	
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
#product-single .summary .single_add_to_cart_button:hover {
	background:#F45F0D;
}
#product-single .summary .single_add_to_cart_button.loading{
	background-color:#ffaf73;
	color:transparent;
}
#product-single .summary .single_add_to_cart_button.loading svg{
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	FILTER: alpha(opacity=0);
}
#product-single .summary .single_add_to_cart_button.loading:after{
	width:25px;
	height:25px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' id='spinner'%3E%3Crect width='25px' height='25px' fill='none'%3E%3C/rect%3E%3Cline x1='128' x2='128' y1='32' y2='64' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='16'%3E%3C/line%3E%3Cline x1='195.882' x2='173.255' y1='60.118' y2='82.745' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='16'%3E%3C/line%3E%3Cline x1='224' x2='192' y1='128' y2='128' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='16'%3E%3C/line%3E%3Cline x1='195.882' x2='173.255' y1='195.882' y2='173.255' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='16'%3E%3C/line%3E%3Cline x1='128' x2='128' y1='224' y2='192' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='16'%3E%3C/line%3E%3Cline x1='60.118' x2='82.745' y1='195.882' y2='173.255' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='16'%3E%3C/line%3E%3Cline x1='32' x2='64' y1='128' y2='128' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='16'%3E%3C/line%3E%3Cline x1='60.118' x2='82.745' y1='60.118' y2='82.745' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='16'%3E%3C/line%3E%3C/svg%3E");
	content:'';
	display:inline-block;
	
	margin-top:-12.5px;
	margin-left:-12.5px;
	
	-moz-animation: fa-spin 0.75s linear infinite;
	-o-animation: fa-spin 0.75s linear infinite;
	-webkit-animation: fa-spin 0.75s linear infinite;
	animation: fa-spin 0.75s linear infinite;
	
	position:absolute;
	top:50%;
	left:50%;
	z-index:10;
}
#product-single .added_to_cart.wc-forward{
	display:none !important;
}
#product-single .summary .support-notice{
	width:100%;
	background:#FFF7E6;
	border:1px solid #FFE5B0;
	border-radius:8px;
	padding:13px;
	margin:20px 0 0;
	
	display:flex;
	justify-content:space-between;
	align-items:center;
	gap:15px;
	
	font-size:14px;
	font-weight:600;
	color:#000;
	line-height:24px;
}
#product-single .summary .support-notice .col-right{
	width:-moz-calc( 100% - 140px );
	width:-webkit-calc( 100% - 140px );
	width:calc( 100% - 140px );
}
#product-single .summary .support-notice .col-left{
	width:125px;
	
	display:flex;
	flex-direction:column;
	gap:5px;
}
#product-single .summary .support-notice .col-left a{
	width:100%;
	height:24px;
	
	display:flex;
	align-items:center;
	gap:4px;
	flex-direction:row-reverse;
	
	color:#000;
}
#product-single .summary .support-notice a span{
	height:24px;
	
	line-height:26px;
	direction:ltr;
}
#product-single .summary .support-notice a:hover{
	color:#F45F0D;
}
#product-single .summary .support-notice a:hover svg path{
	fill:#F45F0D;
}
#product-single .summary .preparation-notice{
	width:100%;
	background:#eee;
	display:block;
	border:1px solid #ccc;
	border-radius:8px;
	padding:20px 13px;
	margin:20px 0 0;
	
	font-size:15px;
	font-weight:600;
	color:#ec5c0d;
	line-height:24px;
	text-align:center;
}
#product-single .graphicart-features{
	width:100%;
	border-top:1px solid #E2E8F0;
	padding:20px;
	
	display:flex;
	justify-content:center;
	align-items:center;
	flex-wrap:wrap;
	gap:24px 36px;
}
#product-single .graphicart-features .item{
	width:auto;
	
	display:flex;
	justify-content:space-between;
	align-items:center;
	gap:10px;
}
#product-single .graphicart-features .col-right{
	width:46px;
	height:46px;
}
#product-single .graphicart-features .col-left{
	width:-moz-calc( 100% - 56px );
	width:-webkit-calc( 100% - 56px );
	width:calc( 100% - 56px );
	
	height:46px;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}
#product-single .graphicart-features .col-left .feature-title{
	margin:0;
	
	font-size: 16px;
	font-weight: bold;
	color:#7A7878;
	line-height: 24px;
}
#product-single .graphicart-features .col-left .feature-desc{
	margin:0;
	
	font-size: 12px;
	color:#8E8E8E;
	line-height: 22px;
}

#product-single .container .woocommerce-tabs{
	background:#fff;
	border:1px solid #e7e7e7;
	border-radius:16px;
	padding:20px;
	margin-bottom:50px;
	
	font-size:14px;
	color:#333;
	line-height:35px;
	
}
#product-single .container .woocommerce-tabs .tabs{
	list-style:none;
	margin:0;
	
	display:flex;
	justify-content:center;
	align-items:center;
	gap:16px;
	
	position:relative;
}
#product-single .container .woocommerce-tabs .tabs li{
	width:auto;
	height:42px;
	display:inline-block;
	overflow:hidden;
	
	position:relative;
	z-index:1;
}
#product-single .container .woocommerce-tabs .tabs li a{
	height:42px;
	background:#F4F4F4;
	padding:0 12px;
	border-radius:8px;
	display:inline-block;
	
	font-size:14px;
	font-weight:normal;
	color:#514D4D;
	line-height:42px;
	
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
#product-single .container .woocommerce-tabs .tabs li a:hover{
	background:#efefef;
}
#product-single .container .woocommerce-tabs .tabs li.active a{
	background:#F45F0D;
	
	color:#fff;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel{
	width:100%;
	background:#fff;
	overflow:hidden;
	padding:24px 0 0 0;
	
	font-size:14px;
	color:#514D4D;
	line-height:30px;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel.woocommerce-Tabs-panel--description{
	font-size: 14px;
	color:#514D4D;
	text-align: right;
	line-height: 30px;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel h2:first-child{
	display:none;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel.woocommerce-Tabs-panel--description img{
	max-width:100%;
	height:auto;
	display:block;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel.woocommerce-Tabs-panel--description h2,
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel.woocommerce-Tabs-panel--description h3,
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel.woocommerce-Tabs-panel--description h4{
	margin-top:20px;
	margin-bottom:5px;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel.woocommerce-Tabs-panel--description h2 strong,
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel.woocommerce-Tabs-panel--description h3 strong,
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel.woocommerce-Tabs-panel--description h4 strong{
	font-weight:bold;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel.woocommerce-Tabs-panel--description .aligncenter{
    margin:20px auto;
    
    text-align:center;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel.woocommerce-Tabs-panel--description ul,
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel.woocommerce-Tabs-panel--description ol{
    margin:0;
    padding:0 40px 0 0;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel .product-attr {
	width:100%;
	list-style: none;
	margin:20px auto 0;
	padding:0;
}

#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel .product-attr li {
	width:100%;
	display:block;
	overflow:hidden;
	border-bottom:1px solid #E0E0E0;
	
	font-size:14px;
	line-height:40px;
	
	display:flex;
	justify-content:flex-start;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel .product-attr li:last-child{
	border:0;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel .product-attr li .title{
	width:auto;
	height:40px;
	padding:0 0 0 10px;
	
	display:flex;
	justify-content:right;
	align-items:center;
	
	font-weight:bold;
	color: #656262;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel .product-attr li .desc{
	width:auto;
	height:40px;
	padding:0;
	
	display:flex;
	justify-content:right;
	align-items:center;
	
	color: #7A7878;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #reviews #comments{
	width:100%;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #reviews #comments .woocommerce-Reviews-title{
	display:none;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #reviews #comments .commentlist {
	list-style: none;
	padding:0;
	margin:0 0 40px !important;
	
	display:flex;
	flex-direction:column;
	gap:20px;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #reviews #comments .commentlist li {
	background: #FFF7E6;
	overflow: hidden;
	border: 1px solid #FFE5B0;
	border-radius:8px;
	padding:20px;
	margin-bottom:0;
	
	color:#6B4700;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #reviews #comments .commentlist li .comment-text {
	overflow: hidden;
	border:0 !important;
	padding:0 !important;
	margin:0 !important;
	
	text-align:right;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #reviews #comments .commentlist li .comment-text .meta{
	width:100%;
	display:block;
	margin-bottom:10px;
	
	display:flex;
	justify-content:space-between;
	align-items:center;
	
	font-size:18px;
	font-weight:bold;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #reviews #comments .commentlist li .comment-text .meta .star-rating{
	display: inline-block;
	direction: rtl;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #reviews #comments .commentlist li .comment-text .description{
	width:100%;
	overflow:hidden;
	display:block;
	margin-top:3px;
	
	font-size:14px !important;
	color:#514D4D !important;
	line-height:30px !important;
	text-align:justify !important;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #reviews #comments .commentlist li .comment-text .description p{
	margin:0;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #reviews #comments .commentlist li .children {
	margin-right:0 !important;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #reviews #comments .commentlist li .children li {
	background:#fff;
	border-color:#e3e3e3;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #review_form{
	width:100%;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #respond #reply-title{
	display:block;
	margin:0 0 20px;
	
	font-size:20px;
	font-weight:500;
	color:#514D4D;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform{
	display:flex;
	justify-content:space-between;
	align-items:center;
	flex-wrap:wrap;
	gap:15px;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform p{
	margin:0 !important;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform p.comment-notes,
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform p.comment-form-cookies-consent{
	display:none;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-rating label,
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-author label,
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-email label,
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-comment label{
	display:block;
	margin-bottom:5px;
	
	font-size:14px;
	color:#514D4D;
	font-weight:normal;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .required{
	color:#ff0000;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-author,
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-email{
	width:-moz-calc( 50% - 7.5px );
	width:-webkit-calc( 50% - 7.5px );
	width:calc( 50% - 7.5px );
	overflow:hidden;
	display:block;
	
	order:2;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-rating{
	width:100%;
	order:1;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-rating p.stars:after {
	content: "" !important;
	display: block !important;
	clear: both !important;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-rating p.stars span {
	width: 120px !important;
	height: 24px !important;
	position: relative !important;
	float: right !important;
	background: url('../images/star-outline.svg') repeat-x left 0 !important;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-rating p.stars span a {
	float: right !important;
	position: absolute !important;
	left: 0 !important;
	top: 0 !important;
	width: 24px !important;
	height: 0 !important;
	padding-top: 24px !important;
	overflow: hidden !important;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-rating p.stars span a:hover,
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-rating p.stars span a:focus {
	background: url('../images/star-full.svg') repeat-x left 0 !important;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-rating p.stars span a.active {
	background: url('../images/star-full.svg') repeat-x left 0 !important;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-rating p.stars span a:before{
	display:none !important;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-rating p.stars span a.star-1 {
	width: 24px !important;
	z-index: 10 !important;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-rating p.stars span a.star-2 {
	width: 48px !important;
	z-index: 9 !important;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-rating p.stars span a.star-3 {
	width: 72px !important;
	z-index: 8 !important;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-rating p.stars span a.star-4 {
	width: 96px !important;
	z-index: 7 !important;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-rating p.stars span a.star-5 {
	width: 120px !important;
	z-index: 6 !important;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-comment{
	width:100%;
	overflow:hidden;
	display:block;
	margin:10px 0;
	
	order:4;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-comment textarea{
	width:100%;
	height:180px;
	
	line-height:30px;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .form-submit{
	margin:0 auto !important;
	order:4;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .submit {
	height:42px;
	background:#F45F0D;
	display:inline-block;
	overflow:hidden;
	border-radius:8px;
	border:0;
	padding:0 16px;
	margin:0 auto;
	cursor:pointer;
	float:none !important;
	
	font-size:14px;
	color:#fff !important;
	line-height:42px;
	text-align:center;
	
	position:relative;
	
	-moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .submit:hover{
	background:#D44E2F;
}
#product-single .container .related-products{
	background:#fff;
	border:1px solid #e7e7e7;
	border-radius:16px;
	padding:20px;
	margin-bottom:50px;
}
#product-single .container .related-products .section-title{
	height:42px;
	margin:0 0 24px;
	
	display:flex;
	justify-content:space-between;
	align-items:center;
	
	position:relative;
}
#product-single .container .related-products .section-title p{
	display:inline;
	
	font-size:18px;
	font-weight:bold;
	color:#514D4D;
}
#product-single .container .related-products .section-title a{
	width:auto;
	height:42px;
	background:#F4F4F4;
	padding:0 16px 0 10px;
	border-radius:8px;
	
	display:flex;
	justify-content:space-between;
	align-items:center;
	gap:5px;
	
	font-size:14px;
	font-weight:normal;
	color:#514D4D;
}
#product-single .container .related-products .section-title a:hover{
	background:#efefef;
	
	gap:10px;
}
#product-single .container .related-products .products{
	width:100% !important;
	overflow-x:scroll;
	overflow-y:hidden;
	
	-ms-overflow-style: none;
	scrollbar-width: none;
	
	display:flex !important;
	flex-wrap:unset !important;
	gap:5px 16px;
	
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor: grab;
}
#product-single .container .related-products .products.active {
	cursor: grabbing;
}
#product-single .container .related-products .products::-webkit-scrollbar {
	display:none;
}
#product-single .container .related-products .product{
	width:-moz-calc(25% - 12px) !important;
	width:-webkit-calc(25% - 12px) !important;
	width:calc(25% - 12px) !important;
	
	min-width:300px !important;	
	float:right !important;
	flex-grow:0;
	flex-shrink:0;
	flex-basis:auto;
	margin:0 0 10px 0 !important;
	display:block !important;
}

@media only screen and (min-width:1101px) and (max-width:1336px) {
	#product-single .related-products .products .product .bottom{
		margin-top:10px;
	}
	#product-single .related-products .products .product .price-wrapper{
		align-items:flex-end;
	}
	#product-single .related-products .products .product .price-wrapper .col-right{
		justify-content:flex-end;
		align-items:flex-start;
		flex-direction:column;
		gap:0;
		
		line-height:15px;
	}
	#product-single .related-products .products .product .price-wrapper del{
		line-height:15px;
	}
	#product-single .related-products .products .product .price-wrapper ins{
		font-size:18px;
		line-height:15px;
	}
	#product-single .related-products .products .product .price-wrapper .col-left{
		justify-content:flex-end;
	}
}
@media only screen and (max-width:1200px) {
	#product-single .product-images {
		width:520px;
	}
	#product-single .summary {
		width:-moz-calc( 100% - 576px );
		width:-webkit-calc( 100% - 576px );
		width:calc( 100% - 576px );
	}
}
@media only screen and (max-width:1100px) {
	#product-single .container .content{
		flex-direction:column;
		justify-content:flex-start;
		align-items:center;
		gap:24px;
	}
	#product-single .product-images {
		width:100%;
		max-width:602px;
	}
	#product-single .summary {
		width:100%;
		max-width:602px;
	}
	#product-single .summary .product_title{
		font-size:20px;
	}
	
	#product-single .container .related-products .product{
		width:-moz-calc(100% / 3 - 10.66666666666667px) !important;
		width:-webkit-calc(100% / 3 - 10.66666666666667px) !important;
		width:calc(100% / 3 - 10.66666666666667px) !important;
	}
}
@media only screen and (min-width:901px) and (max-width:1000px) {
	#product-single .related-products .products .product .bottom{
		margin-top:10px;
	}
	#product-single .related-products .products .product .price-wrapper{
		align-items:flex-end;
	}
	#product-single .related-products .products .product .price-wrapper .col-right{
		justify-content:flex-end;
		align-items:flex-start;
		flex-direction:column;
		gap:0;
		
		line-height:15px;
	}
	#product-single .related-products .products .product .price-wrapper del{
		line-height:15px;
	}
	#product-single .related-products .products .product .price-wrapper ins{
		font-size:18px;
		line-height:15px;
	}
	#product-single .related-products .products .product .price-wrapper .col-left{
		justify-content:flex-end;
	}
}
@media only screen and (max-width:900px) {
	.rank-math-breadcrumb{
		padding-right:19px;
		padding-left:19px;
	}
	#product-single .container{
		width:100%;
	}
	#product-single .container .content-wrapper{
		border-right:0;
		border-left:0;
		border-radius:0;
	}
	#product-single .summary .price-add-wrapper{
		height:70px;
		background:#fff;
		border:0;
		border-top:1px solid #d8d8d8;
		border-radius:0;
		padding:0 16px;
		
		position:fixed;
		bottom:71px;
		left:0;
		z-index:99999;
	}
	#product-single .summary .single_add_to_cart_button {
		height:40px;
		padding:0 12px;
		
		font-size:14px;
		font-weight:700;
	}
	#product-single .container .related-products{
		width:100%;
		padding:20px 0;
		border-right:0;
		border-left:0;
		border-radius:0;
	}	
	#product-single .container .related-products .section-title{
		padding:0 20px;
	}
	#product-single .products-wrapper{
		width:100%;
		text-align:right;
		direction:rtl;
	}
	#product-single .container .related-products .products-wrapper .products{
		width:100% !important;
		overflow-x:scroll;
		overflow-y:hidden;
		
		-ms-overflow-style: none;
		scrollbar-width: none;
		
		display:flex !important;
		flex-wrap:unset !important;
		gap:0 !important;
		
		user-select: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		cursor: grab;
	}
	#product-single .container .related-products .products-wrapper .products.active {
		cursor: grabbing;
	}
	#product-single .container .related-products .products-wrapper .products::-webkit-scrollbar {
		display:none;
	}
	#product-single .container .related-products .products-wrapper .product{
		width:-moz-calc( 100% / 4 - 36px ) !important;
		width:-webkit-calc( 100% / 4 - 36px ) !important;
		width:calc( 100% / 4 - 36px ) !important;
		
		min-width:300px !important;	
		float:right !important;
		flex-grow:0;
		flex-shrink:0;
		flex-basis:auto;
		margin:0 16px 10px 0 !important;
		display:block !important;
	}
	#product-single .container .related-products .products-wrapper .product:last-child{
		margin-left:16px !important;
	}
	
	#product-single .container .woocommerce-tabs{
		border-radius:0;
		border-right:0;
		border-left:0;
		margin-bottom:0;
	}
}
@media only screen and (max-width:700px) {
	#product-single .container .related-products .products-wrapper .product{
		width:350px !important;
	}
}
@media only screen and (max-width:641px) {
	#product-single .product-images #sync1 .item{
		direction:ltr;
		text-align:left;
	}
	#product-single .product-images #sync1 .item img{
		max-width:-moz-calc( 100vw - 42px );
		max-width:-webkit-calc( 100vw - 42px );
		max-width:calc( 100vw - 42px );
		height:auto;
	}
}
@media only screen and (max-width:460px) {
	#product-single .container .content{
		padding:0 0 20px 0;
	}
	#product-single .product-images #sync1{
		border:0;
		border-radius:0;
	}
	#product-single .product-images #sync1 .item{
		padding:0;
		border-radius:0;
		direction:ltr;
		text-align:left;
	}
	#product-single .product-images #sync1 .item img{
		max-width:100vw;
		height:auto;
	}
	#product-single .product-images-bottom .jcarousel-wrapper,
	#product-single .product-images #sync2,
	#product-single .product-images .jcarousel-control-prev,
	#product-single .product-images .jcarousel-control-next{
		display:none;
	}
	#product-single .product-images .jcarousel-pagination{
		display:flex;
		margin-top:16px;
		margin-bottom:20px;
	}
	#product-single .product-images-bottom{
		justify-content:center;
	}
	#product-single .summary {
		padding:0 20px;
	}
	#product-single .summary .variations tbody{
		align-items:flex-start;
		flex-direction:column;
	}
	#product-single .summary .variations tbody tr{
		width:100%;
	}
	#product-single .summary .support-notice{
		flex-direction:column;
		justify-content:center;
		align-items:center;
		
		text-align:center;
	}
	#product-single .summary .support-notice .col-right{
		width:100%;
	}
	#product-single .graphicart-features .item{
		width:100%;
	}
	#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #reviews #comments .commentlist li .comment-text .meta{
		justify-content:flex-start;
		align-items:flex-start;
		flex-direction:column;
	}
	#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-author,
	#product-single .container .woocommerce-tabs .woocommerce-Tabs-panel #commentform .comment-form-email{
		width:100%;
	}
}
@media only screen and (max-width:420px) {
	#product-single .summary .price-add-wrapper .price-wrapper{
		align-items:flex-end;
	}
	#product-single .summary .price-add-wrapper .price-wrapper .col-right{
		justify-content:flex-end;
		align-items:flex-start;
		flex-direction:column;
		gap:0;
	}
	#product-single .container .related-products .products-wrapper .product{
		width:300px !important;
	}
}